<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">


<div class="flex_column av_one_third first  "><h3>درېيمه برخه</h3>
</p>
<ul>
<li>
<p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ.</p>
</li>
<li>
<p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست.</p>
</li>
<li>
<p>دغه شخص ته ځواب ور وليکئ.</p>
</li>
</ul>
<p></div><div class="flex_column av_one_third   "><h3>دويمه برخه</h3>
</p>
<p>د بحث په لاندېني چوکاټ کې له دغو پوښتنو څخه يوې يا يې هم ټولو ته خپل ځوابونه وليکئ.</p>
<ul>
<li>
<p>له دغه څپرکي مو نوي څه زده کړل چې له تاسې سره یې د اصلي پوښتنو په ځوابولو کې مرسته وکړه؟</p>
</li>
<li>
<p>هغه څه چې په دې څپرکي کې مو زده کړل پر تاسې يا هم ستاسې د کار پر ساحه به څه اغېزې وکړي؟</p>
</li>
<li>
<p>هغه ليدلوری، مفهوم او سرچينې کومې دي چې ښايي دغو اصلي پوښتنو ته په ځواب ويلو کې مرسته وکړي، خو په دې څپرکي کې شامل نه وو؟</p>
</li>
<li>
<p>د سولې را وستلو په اړه له تاسې سره کومې اصلي پوښتنې را ولاړې شوې دي؟</p>
</li>
</ul>
<p></div><div class="flex_column av_one_third   "><h3>لومړۍ برخه</h3>
</p>
<p>د هغو دريو مهمو پوښتنو په باره کې فکر وکړئ چې د دې څپرکي په پيل کې شوې وې، اوس چې مو څپرکی خلاص کړ، دا وواياست چې دغو پوښتنو ته به څنګه ځوابونه ورکوئ.</p>
<ul>
<li>
<p>منځګړتوب څه ته وايي او هغه ګڼ نقشونه کوم دي چې منځګړي يې ترسره کوي؟</p>
</li>
<li>
<p>هويت له کومو لارو په منځګړتوب کې مهم رول ترسره کوي؟</p>
</li>
<li>
<p>د اغېزناک منځګړتوب لپاره ځينې بنسټيز اصول کوم دي؟</p>
</li>
</ul>
<p></div>


	        	
	        	



</div></div>

</div>